<?php
// Text
mb_language('ja');

mb_internal_encoding('UTF-8');

$_['text_subject']      = mb_encode_mimeheader('%s - オーダーステータスが変更されました 注文番号') . '%s';
$_['text_order']        = 'ご注文番号:';
$_['text_date_added']   = 'ご注文日:';
$_['text_order_status'] = 'オーダーステータスが以下のものに変更されました:';
$_['text_comment']      = 'オーダー時のコメント:';
$_['text_invoice']      = 'ご注文詳細へのリンク:';
$_['text_footer']       = 'ご質問等がございましたら、このメールのアドレスへお寄せください。';
?>